package mg.dot.feufaro.ui

import androidx.compose.foundation.layout.Box
import androidx.compose.foundation.lazy.LazyListState
import androidx.compose.runtime.Composable
import androidx.compose.ui.Modifier

@Composable
actual fun ScrollableDrawerContent(
    modifier: Modifier,
    lazyListState: LazyListState,
    content: @Composable () -> Unit
) {
    Box(modifier = modifier) {
        content()
    }
}